function FileData_Pairs(x)
{
x.t("commander","speed");
x.t("commander","switch");
x.t("commander","tools");
x.t("measure","distance");
x.t("measure","circumference");
x.t("wish","speed");
x.t("shown","rpm");
x.t("saved","software");
x.t("refer","power");
x.t("tire","until");
x.t("tire","ground");
x.t("tire","circumference");
x.t("tire","lines");
x.t("tire","making");
x.t("table","note");
x.t("required","activate");
x.t("activate","speed");
x.t("activate","switch");
x.t("source","select");
x.t("source","click");
x.t("source","drop-down");
x.t("sprockets","calculator");
x.t("apply","speed");
x.t("apply","gear");
x.t("until","mark");
x.t("state","rest");
x.t("roll","tire");
x.t("limiter","apply");
x.t("limiter","speed");
x.t("limiter","limit");
x.t("limiter","boxes");
x.t("limiter","select");
x.t("limiter","configuration");
x.t("limiter","configure");
x.t("limiter","sensor");
x.t("limiter","using");
x.t("limiter","gear");
x.t("open","state");
x.t("open","speed");
x.t("open","normally");
x.t("open","setting");
x.t("close","window");
x.t("external","switch");
x.t("regardless","throttle");
x.t("speed","source");
x.t("speed","limiter");
x.t("speed","regardless");
x.t("speed","desired");
x.t("speed","limit");
x.t("speed","sensor");
x.t("text","box");
x.t("text","boxes");
x.t("default","values");
x.t("listed","bike");
x.t("engine","rpm");
x.t("gears","wish");
x.t("ground","measure");
x.t("ground","sprockets");
x.t("ground","roll");
x.t("list","choose");
x.t("list","using");
x.t("normally","open");
x.t("normally","closed");
x.t("check","mark");
x.t("false","speed");
x.t("false","webworks_writedivopen");
x.t("false","select");
x.t("desired","speed");
x.t("box","enable");
x.t("box","note");
x.t("enables","selection");
x.t("closed","state");
x.t("closed","normally");
x.t("closed","setting");
x.t("cancel","close");
x.t("limit","table");
x.t("limit","speed");
x.t("limit","text");
x.t("limit","default");
x.t("limit","bikes");
x.t("limit","values");
x.t("webworks_writedivopen","wwdd1124903");
x.t("webworks_writedivopen","wwdd1124698");
x.t("fill","text");
x.t("fill","rpm");
x.t("distance","marks");
x.t("entered","rpm");
x.t("window","speed");
x.t("window","without");
x.t("place","check");
x.t("boxes","next");
x.t("boxes","without");
x.t("boxes","rpm");
x.t("determine","final");
x.t("selection","inputs");
x.t("rest","normally");
x.t("rest","place");
x.t("rest","enter");
x.t("final","ratio");
x.t("circumference","measure");
x.t("circumference","tire");
x.t("lines","ground");
x.t("input","connected");
x.t("input","used");
x.t("device","click");
x.t("webworksrootpath","wwdd1124903");
x.t("webworksrootpath","wwdd1124698");
x.t("throttle","position");
x.t("arrow","select");
x.t("next","gears");
x.t("select","speed");
x.t("select","engine");
x.t("select","switch");
x.t("select","power");
x.t("select","on/off");
x.t("feature","enables");
x.t("button","used");
x.t("accept","changes");
x.t("software","device");
x.t("webworks_writearrow","webworksrootpath");
x.t("changes","click");
x.t("changes","webworks_writedivclose");
x.t("bikes","speed");
x.t("switch","required");
x.t("switch","open");
x.t("switch","closed");
x.t("switch","input");
x.t("switch","style");
x.t("switch","inputs");
x.t("marks","ground");
x.t("enable","disable");
x.t("connected","engine");
x.t("connected","power");
x.t("click","apply");
x.t("click","cancel");
x.t("click","accept");
x.t("click","webworks_writearrow");
x.t("click","calc");
x.t("click","configure");
x.t("click","rpm");
x.t("enter","speed");
x.t("webworks_writedivclose","engine");
x.t("configuration","window");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","list");
x.t("drop-down","arrow");
x.t("specific","bike");
x.t("making","mark");
x.t("calc","gear");
x.t("help","fill");
x.t("configure","open");
x.t("configure","speed");
x.t("configure","feature");
x.t("information","refer");
x.t("information","entered");
x.t("information","click");
x.t("information","specific");
x.t("sensor","input");
x.t("sensor","switch");
x.t("wwdd1124903","false");
x.t("disable","speed");
x.t("values","bike");
x.t("values","rpm");
x.t("choose","normally");
x.t("note","information");
x.t("note","rpm");
x.t("on/off","box");
x.t("mark","tire");
x.t("mark","speed");
x.t("mark","boxes");
x.t("bike","fill");
x.t("bike","information");
x.t("bike","using");
x.t("rpm\u2019s","click");
x.t("numbers","shown");
x.t("numbers","rpm");
x.t("used","speed");
x.t("used","information");
x.t("wwdd1124698","false");
x.t("style","drop-down");
x.t("using","activate");
x.t("using","drop-down");
x.t("using","information");
x.t("setting","speed");
x.t("calculator","saved");
x.t("calculator","tire");
x.t("calculator","sprockets");
x.t("calculator","determine");
x.t("calculator","button");
x.t("calculator","help");
x.t("calculator","numbers");
x.t("calculator","rpm");
x.t("without","check");
x.t("without","changes");
x.t("position","external");
x.t("inputs","select");
x.t("inputs","click");
x.t("rpm","source");
x.t("rpm","limit");
x.t("rpm","numbers");
x.t("rpm","calculator");
x.t("gear","click");
x.t("gear","rpm\u2019s");
x.t("gear","rpm");
x.t("ratio","listed");
}
